.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.420000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.004400px;}
.ls5{letter-spacing:0.007200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.086400px;}
.wsf{word-spacing:-0.039600px;}
.ws1f{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.021600px;}
.ws1d{word-spacing:-0.020000px;}
.wsb{word-spacing:-0.018000px;}
.ws13{word-spacing:-0.016000px;}
.ws3{word-spacing:-0.014400px;}
.ws15{word-spacing:-0.012000px;}
.ws8{word-spacing:-0.010800px;}
.wsd{word-spacing:-0.008000px;}
.ws7{word-spacing:-0.007200px;}
.ws10{word-spacing:-0.006400px;}
.ws18{word-spacing:-0.004000px;}
.ws2{word-spacing:-0.003600px;}
.ws11{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003600px;}
.wsc{word-spacing:0.004000px;}
.ws1{word-spacing:0.006000px;}
.wsa{word-spacing:0.007200px;}
.ws19{word-spacing:0.008000px;}
.ws17{word-spacing:0.012000px;}
.ws1b{word-spacing:0.014400px;}
.ws9{word-spacing:0.018000px;}
.ws14{word-spacing:0.021600px;}
.wse{word-spacing:0.028800px;}
.ws1e{word-spacing:0.032400px;}
.ws1a{word-spacing:0.036000px;}
.ws1c{word-spacing:0.043200px;}
.ws5{word-spacing:0.046800px;}
.ws12{word-spacing:0.064000px;}
._0{width:12.348000px;}
._2{width:17.809200px;}
._1{width:638.791200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.800000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.yaf{bottom:31.219190px;}
.y85{bottom:32.176667px;}
.y28{bottom:35.446936px;}
.yae{bottom:43.617330px;}
.y83{bottom:44.711734px;}
.y84{bottom:48.117910px;}
.y27{bottom:53.703697px;}
.yad{bottom:56.152397px;}
.y58{bottom:58.472684px;}
.y25{bottom:66.238765px;}
.y57{bottom:68.007592px;}
.yac{bottom:68.687465px;}
.y26{bottom:69.644941px;}
.y56{bottom:80.542659px;}
.y82{bottom:82.179667px;}
.yab{bottom:82.720568px;}
.y0{bottom:89.695962px;}
.y55{bottom:92.940799px;}
.y81{bottom:94.578147px;}
.y24{bottom:103.706698px;}
.yaa{bottom:104.247940px;}
.y54{bottom:105.475866px;}
.y80{bottom:107.112874px;}
.y23{bottom:116.105178px;}
.ya9{bottom:116.783007px;}
.y53{bottom:118.010933px;}
.y7f{bottom:119.647601px;}
.y22{bottom:128.639905px;}
.ya8{bottom:129.318075px;}
.y52{bottom:132.044037px;}
.y7e{bottom:132.046081px;}
.y21{bottom:141.174632px;}
.ya7{bottom:141.716214px;}
.ya6{bottom:154.251281px;}
.y51{bottom:156.977244px;}
.y7d{bottom:157.112810px;}
.ya5{bottom:166.786349px;}
.y7c{bottom:169.510949px;}
.y50{bottom:169.512311px;}
.y20{bottom:178.640181px;}
.ya4{bottom:179.184488px;}
.y7b{bottom:182.046016px;}
.y4f{bottom:182.047379px;}
.y1f{bottom:191.038320px;}
.ya3{bottom:193.354520px;}
.y4e{bottom:194.445518px;}
.y7a{bottom:194.581084px;}
.y1e{bottom:203.573388px;}
.y79{bottom:206.979223px;}
.y4d{bottom:206.980585px;}
.ya2{bottom:214.881891px;}
.y1d{bottom:216.108455px;}
.y78{bottom:219.514290px;}
.y4c{bottom:219.515653px;}
.ya1{bottom:227.416959px;}
.y1c{bottom:228.506594px;}
.y77{bottom:232.049358px;}
.y4b{bottom:233.548756px;}
.ya0{bottom:239.815098px;}
.y1b{bottom:241.041662px;}
.y76{bottom:244.447497px;}
.y4a{bottom:246.083824px;}
.y9f{bottom:252.350165px;}
.y1a{bottom:253.576729px;}
.y75{bottom:256.982564px;}
.y9e{bottom:264.885233px;}
.y19{bottom:265.974868px;}
.y74{bottom:269.517632px;}
.y49{bottom:274.286959px;}
.y9d{bottom:277.283372px;}
.y18{bottom:278.509936px;}
.y73{bottom:281.915771px;}
.y48{bottom:286.685098px;}
.y9c{bottom:289.818439px;}
.y17{bottom:291.045003px;}
.y72{bottom:294.450838px;}
.y47{bottom:299.220166px;}
.y9b{bottom:302.353507px;}
.y16{bottom:303.443143px;}
.y71{bottom:306.985906px;}
.y46{bottom:311.755233px;}
.y9a{bottom:314.751646px;}
.y15{bottom:315.978210px;}
.y70{bottom:319.384045px;}
.y45{bottom:324.153372px;}
.y99{bottom:327.286714px;}
.y14{bottom:328.513277px;}
.y6f{bottom:331.919113px;}
.y44{bottom:336.688440px;}
.y98{bottom:339.821781px;}
.y13{bottom:340.911417px;}
.y6e{bottom:344.454180px;}
.y43{bottom:349.223507px;}
.y97{bottom:352.219920px;}
.y12{bottom:353.446484px;}
.y6d{bottom:356.852319px;}
.y42{bottom:361.621647px;}
.y96{bottom:364.754988px;}
.y11{bottom:365.981552px;}
.y6c{bottom:369.387387px;}
.y41{bottom:374.156714px;}
.y95{bottom:377.290055px;}
.y10{bottom:380.014655px;}
.y6b{bottom:383.420490px;}
.y40{bottom:386.691781px;}
.y94{bottom:389.688194px;}
.yf{bottom:398.952652px;}
.y93{bottom:402.223262px;}
.y3f{bottom:402.359849px;}
.y6a{bottom:402.767228px;}
.ye{bottom:411.350791px;}
.y92{bottom:414.758329px;}
.y3e{bottom:414.894917px;}
.y69{bottom:415.302295px;}
.yd{bottom:423.885858px;}
.y91{bottom:427.156468px;}
.y3d{bottom:427.293056px;}
.y68{bottom:427.700435px;}
.yc{bottom:436.420926px;}
.y90{bottom:439.691536px;}
.y3c{bottom:439.828124px;}
.y67{bottom:440.235502px;}
.yb{bottom:448.819065px;}
.y8f{bottom:452.226603px;}
.y3b{bottom:452.363191px;}
.y66{bottom:452.770570px;}
.ya{bottom:461.354133px;}
.y3a{bottom:464.761330px;}
.y65{bottom:465.168709px;}
.y8e{bottom:466.260048px;}
.y9{bottom:473.889200px;}
.y64{bottom:477.703776px;}
.y39{bottom:478.931021px;}
.y8{bottom:486.287339px;}
.y8d{bottom:487.787078px;}
.y63{bottom:490.238844px;}
.y7{bottom:498.822407px;}
.y8b{bottom:500.321805px;}
.y62{bottom:502.636983px;}
.y8c{bottom:503.727981px;}
.y38{bottom:503.864228px;}
.y6{bottom:511.357474px;}
.y8a{bottom:512.856873px;}
.y61{bottom:515.172050px;}
.y37{bottom:516.398955px;}
.y35{bottom:516.399295px;}
.y36{bottom:519.805131px;}
.y5{bottom:523.755613px;}
.y87{bottom:525.253649px;}
.y89{bottom:525.255012px;}
.y60{bottom:527.707118px;}
.y88{bottom:528.661188px;}
.y32{bottom:528.796413px;}
.y34{bottom:528.797435px;}
.y33{bottom:532.203610px;}
.y4{bottom:536.290681px;}
.y86{bottom:539.423681px;}
.y5f{bottom:540.105257px;}
.y31{bottom:542.966445px;}
.y3{bottom:548.825748px;}
.y5e{bottom:552.640324px;}
.y30{bottom:558.634513px;}
.y5d{bottom:565.175392px;}
.y2{bottom:567.764086px;}
.y2f{bottom:571.169580px;}
.y5c{bottom:577.573531px;}
.y2e{bottom:583.704648px;}
.y5b{bottom:590.108599px;}
.y1{bottom:591.198575px;}
.y2d{bottom:596.102787px;}
.y2c{bottom:608.637854px;}
.y5a{bottom:609.046936px;}
.y2b{bottom:621.172922px;}
.y29{bottom:624.170356px;}
.y59{bottom:632.617672px;}
.y2a{bottom:635.206366px;}
.ha{height:24.426063px;}
.h7{height:25.634375px;}
.h8{height:31.328000px;}
.h5{height:42.275879px;}
.h4{height:44.367188px;}
.h9{height:46.973199px;}
.h6{height:49.296875px;}
.h2{height:51.670519px;}
.h3{height:70.459798px;}
.h1{height:552.935867px;}
.hb{height:588.133017px;}
.h0{height:675.558195px;}
.w2{width:638.090261px;}
.w1{width:639.793349px;}
.w0{width:956.000000px;}
.x0{left:32.358670px;}
.x14{left:33.834679px;}
.x1{left:39.284561px;}
.x2{left:41.055772px;}
.x15{left:43.508559px;}
.x3{left:55.498638px;}
.x6{left:70.893872px;}
.x17{left:91.603307px;}
.x7{left:97.598290px;}
.x8{left:101.958195px;}
.x19{left:108.634299px;}
.x16{left:111.904114px;}
.x4{left:116.945368px;}
.x18{left:131.523800px;}
.x5{left:140.788599px;}
.x9{left:163.541853px;}
.xa{left:167.901758px;}
.x1a{left:233.436580px;}
.x1b{left:237.796485px;}
.xb{left:241.611401px;}
.xc{left:245.971306px;}
.xd{left:334.123135px;}
.x1c{left:510.154299px;}
.xe{left:511.789264px;}
.x1d{left:521.463143px;}
.xf{left:522.961180px;}
.x20{left:555.660808px;}
.x21{left:560.020713px;}
.x1e{left:629.097957px;}
.x1f{left:633.457862px;}
.x10{left:743.817957px;}
.x11{left:748.314109px;}
.x12{left:821.615012px;}
.x13{left:826.111164px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.008455pt;}
.ls4{letter-spacing:-0.004228pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004228pt;}
.ls0{letter-spacing:0.005167pt;}
.ls5{letter-spacing:0.008455pt;}
.ws6{word-spacing:-0.101463pt;}
.wsf{word-spacing:-0.046504pt;}
.ws1f{word-spacing:-0.033821pt;}
.ws16{word-spacing:-0.025366pt;}
.ws1d{word-spacing:-0.023487pt;}
.wsb{word-spacing:-0.021138pt;}
.ws13{word-spacing:-0.018789pt;}
.ws3{word-spacing:-0.016910pt;}
.ws15{word-spacing:-0.014092pt;}
.ws8{word-spacing:-0.012683pt;}
.wsd{word-spacing:-0.009395pt;}
.ws7{word-spacing:-0.008455pt;}
.ws10{word-spacing:-0.007516pt;}
.ws18{word-spacing:-0.004697pt;}
.ws2{word-spacing:-0.004228pt;}
.ws11{word-spacing:-0.003288pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004228pt;}
.wsc{word-spacing:0.004697pt;}
.ws1{word-spacing:0.007046pt;}
.wsa{word-spacing:0.008455pt;}
.ws19{word-spacing:0.009395pt;}
.ws17{word-spacing:0.014092pt;}
.ws1b{word-spacing:0.016910pt;}
.ws9{word-spacing:0.021138pt;}
.ws14{word-spacing:0.025366pt;}
.wse{word-spacing:0.033821pt;}
.ws1e{word-spacing:0.038049pt;}
.ws1a{word-spacing:0.042276pt;}
.ws1c{word-spacing:0.050731pt;}
.ws5{word-spacing:0.054959pt;}
.ws12{word-spacing:0.075158pt;}
._0{width:14.500720pt;}
._2{width:20.914012pt;}
._1{width:750.156472pt;}
.fs4{font-size:24.426220pt;}
.fs6{font-size:32.881450pt;}
.fs5{font-size:37.578801pt;}
.fs2{font-size:42.276151pt;}
.fs3{font-size:46.973501pt;}
.fs0{font-size:51.670851pt;}
.fs1{font-size:70.460251pt;}
.yaf{bottom:36.661867pt;}
.y85{bottom:37.786267pt;}
.y28{bottom:41.626667pt;}
.yae{bottom:51.221467pt;}
.y83{bottom:52.506667pt;}
.y84{bottom:56.506667pt;}
.y27{bottom:63.066267pt;}
.yad{bottom:65.941867pt;}
.y58{bottom:68.666667pt;}
.y25{bottom:77.786667pt;}
.y57{bottom:79.863867pt;}
.yac{bottom:80.662267pt;}
.y26{bottom:81.786667pt;}
.y56{bottom:94.584267pt;}
.y82{bottom:96.506667pt;}
.yab{bottom:97.141867pt;}
.y0{bottom:105.333333pt;}
.y55{bottom:109.143867pt;}
.y81{bottom:111.066667pt;}
.y24{bottom:121.786667pt;}
.yaa{bottom:122.422267pt;}
.y54{bottom:123.864267pt;}
.y80{bottom:125.786667pt;}
.y23{bottom:136.346667pt;}
.ya9{bottom:137.142667pt;}
.y53{bottom:138.584667pt;}
.y7f{bottom:140.506667pt;}
.y22{bottom:151.066667pt;}
.ya8{bottom:151.863067pt;}
.y52{bottom:155.064267pt;}
.y7e{bottom:155.066667pt;}
.y21{bottom:165.786667pt;}
.ya7{bottom:166.422667pt;}
.ya6{bottom:181.143067pt;}
.y51{bottom:184.344267pt;}
.y7d{bottom:184.503467pt;}
.ya5{bottom:195.863467pt;}
.y7c{bottom:199.063067pt;}
.y50{bottom:199.064667pt;}
.y20{bottom:209.783867pt;}
.ya4{bottom:210.423067pt;}
.y7b{bottom:213.783467pt;}
.y4f{bottom:213.785067pt;}
.y1f{bottom:224.343467pt;}
.ya3{bottom:227.063467pt;}
.y4e{bottom:228.344667pt;}
.y7a{bottom:228.503867pt;}
.y1e{bottom:239.063867pt;}
.y79{bottom:243.063467pt;}
.y4d{bottom:243.065067pt;}
.ya2{bottom:252.343867pt;}
.y1d{bottom:253.784267pt;}
.y78{bottom:257.783867pt;}
.y4c{bottom:257.785467pt;}
.ya1{bottom:267.064267pt;}
.y1c{bottom:268.343867pt;}
.y77{bottom:272.504267pt;}
.y4b{bottom:274.265067pt;}
.ya0{bottom:281.623867pt;}
.y1b{bottom:283.064267pt;}
.y76{bottom:287.063867pt;}
.y4a{bottom:288.985467pt;}
.y9f{bottom:296.344267pt;}
.y1a{bottom:297.784667pt;}
.y75{bottom:301.784267pt;}
.y9e{bottom:311.064667pt;}
.y19{bottom:312.344267pt;}
.y74{bottom:316.504667pt;}
.y49{bottom:322.105467pt;}
.y9d{bottom:325.624267pt;}
.y18{bottom:327.064667pt;}
.y73{bottom:331.064267pt;}
.y48{bottom:336.665067pt;}
.y9c{bottom:340.344667pt;}
.y17{bottom:341.785067pt;}
.y72{bottom:345.784667pt;}
.y47{bottom:351.385467pt;}
.y9b{bottom:355.065067pt;}
.y16{bottom:356.344667pt;}
.y71{bottom:360.505067pt;}
.y46{bottom:366.105867pt;}
.y9a{bottom:369.624667pt;}
.y15{bottom:371.065067pt;}
.y70{bottom:375.064667pt;}
.y45{bottom:380.665467pt;}
.y99{bottom:384.345067pt;}
.y14{bottom:385.785467pt;}
.y6f{bottom:389.785067pt;}
.y44{bottom:395.385867pt;}
.y98{bottom:399.065467pt;}
.y13{bottom:400.345067pt;}
.y6e{bottom:404.505467pt;}
.y43{bottom:410.106267pt;}
.y97{bottom:413.625067pt;}
.y12{bottom:415.065467pt;}
.y6d{bottom:419.065067pt;}
.y42{bottom:424.665867pt;}
.y96{bottom:428.345467pt;}
.y11{bottom:429.785867pt;}
.y6c{bottom:433.785467pt;}
.y41{bottom:439.386267pt;}
.y95{bottom:443.065867pt;}
.y10{bottom:446.265467pt;}
.y6b{bottom:450.265067pt;}
.y40{bottom:454.106667pt;}
.y94{bottom:457.625467pt;}
.yf{bottom:468.505067pt;}
.y93{bottom:472.345867pt;}
.y3f{bottom:472.506267pt;}
.y6a{bottom:472.984667pt;}
.ye{bottom:483.064667pt;}
.y92{bottom:487.066267pt;}
.y3e{bottom:487.226667pt;}
.y69{bottom:487.705067pt;}
.yd{bottom:497.785067pt;}
.y91{bottom:501.625867pt;}
.y3d{bottom:501.786267pt;}
.y68{bottom:502.264667pt;}
.yc{bottom:512.505467pt;}
.y90{bottom:516.346267pt;}
.y3c{bottom:516.506667pt;}
.y67{bottom:516.985067pt;}
.yb{bottom:527.065067pt;}
.y8f{bottom:531.066667pt;}
.y3b{bottom:531.227067pt;}
.y66{bottom:531.705467pt;}
.ya{bottom:541.785467pt;}
.y3a{bottom:545.786667pt;}
.y65{bottom:546.265067pt;}
.y8e{bottom:547.546667pt;}
.y9{bottom:556.505867pt;}
.y64{bottom:560.985467pt;}
.y39{bottom:562.426667pt;}
.y8{bottom:571.065467pt;}
.y8d{bottom:572.826667pt;}
.y63{bottom:575.705867pt;}
.y7{bottom:585.785867pt;}
.y8b{bottom:587.546667pt;}
.y62{bottom:590.265467pt;}
.y8c{bottom:591.546667pt;}
.y38{bottom:591.706667pt;}
.y6{bottom:600.506267pt;}
.y8a{bottom:602.267067pt;}
.y61{bottom:604.985867pt;}
.y37{bottom:606.426667pt;}
.y35{bottom:606.427067pt;}
.y36{bottom:610.426667pt;}
.y5{bottom:615.065867pt;}
.y87{bottom:616.825067pt;}
.y89{bottom:616.826667pt;}
.y60{bottom:619.706267pt;}
.y88{bottom:620.826667pt;}
.y32{bottom:620.985467pt;}
.y34{bottom:620.986667pt;}
.y33{bottom:624.986667pt;}
.y4{bottom:629.786267pt;}
.y86{bottom:633.465467pt;}
.y5f{bottom:634.265867pt;}
.y31{bottom:637.625867pt;}
.y3{bottom:644.506667pt;}
.y5e{bottom:648.986267pt;}
.y30{bottom:656.025467pt;}
.y5d{bottom:663.706667pt;}
.y2{bottom:666.746667pt;}
.y2f{bottom:670.745867pt;}
.y5c{bottom:678.266267pt;}
.y2e{bottom:685.466267pt;}
.y5b{bottom:692.986667pt;}
.y1{bottom:694.266667pt;}
.y2d{bottom:700.025867pt;}
.y2c{bottom:714.746267pt;}
.y5a{bottom:715.226667pt;}
.y2b{bottom:729.466667pt;}
.y29{bottom:732.986667pt;}
.y59{bottom:742.906667pt;}
.y2a{bottom:745.946667pt;}
.ha{height:28.684443pt;}
.h7{height:30.103408pt;}
.h8{height:36.789646pt;}
.h5{height:49.646151pt;}
.h4{height:52.102053pt;}
.h9{height:55.162390pt;}
.h6{height:57.891170pt;}
.h2{height:60.678629pt;}
.h3{height:82.743584pt;}
.h1{height:649.333333pt;}
.hb{height:690.666667pt;}
.h0{height:793.333333pt;}
.w2{width:749.333333pt;}
.w1{width:751.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:38.000000pt;}
.x14{left:39.733333pt;}
.x1{left:46.133333pt;}
.x2{left:48.213333pt;}
.x15{left:51.093733pt;}
.x3{left:65.174133pt;}
.x6{left:83.253333pt;}
.x17{left:107.573200pt;}
.x7{left:114.613333pt;}
.x8{left:119.733333pt;}
.x19{left:127.573333pt;}
.x16{left:131.413200pt;}
.x4{left:137.333333pt;}
.x18{left:154.453333pt;}
.x5{left:165.333333pt;}
.x9{left:192.053333pt;}
.xa{left:197.173333pt;}
.x1a{left:274.133333pt;}
.x1b{left:279.253333pt;}
.xb{left:283.733333pt;}
.xc{left:288.853333pt;}
.xd{left:392.373333pt;}
.x1c{left:599.093333pt;}
.xe{left:601.013333pt;}
.x1d{left:612.373733pt;}
.xf{left:614.132933pt;}
.x20{left:652.533333pt;}
.x21{left:657.653333pt;}
.x1e{left:738.773333pt;}
.x1f{left:743.893333pt;}
.x10{left:873.493333pt;}
.x11{left:878.773333pt;}
.x12{left:964.853333pt;}
.x13{left:970.133333pt;}
}
